<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="pangea.png" height="150" width="150" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Applications & Implications</h1>
        </div>
      </div>
    </div>
  </div>
</section>



		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4">Final Idea</h3>
					<p>
              <div>
                <p>My final project is about kits and tools for the workshops that  I will do in the future with the community of Pangea Co-creation. The files of this project are open source and can be found on the Kit section of the Pangea website.

                </div>
                <div class="my-5">
                <img src="cropped.jpg" alt="" class="img-fluid w-100">
                </div>
                <p>Nadya Peek project gives me the idea to create normal tools and electronics tools with simple materials and in a easy way to replicate.


                </div>
                <div class="my-5">
                <img src="kitnuevo.jpg" alt="" class="img-fluid w-100">
                </div>
<p>I found this project searching around Internet and it gives me the idea to do kits with different tools inside depending on the project you want to carry out.<p>

<p>I will use materials like Pla, for the 3D pieces.  they are used to connect the handle to the various tools.
Cardboards cut with the laser cut machine, to do the boxes for the tools.
A wooden bar of 2 cm in diameter, cut with a table saw.
Plywood for the frames of the serigraphy machine, cut with laser cut machine.

<p>I will take some material from the Fablab and at Bricoman.

<p>I would need to buy a 3D filament, that would cost around 35 €.
A piece of plywood like 60x 30 cm and it will cost about 10 €.
Wooden bar will cost about 2 €.
A box of 10 points for carving, 5 €.
One meter by one meter of network for screen printing, 8 €.
A sheet of 0.2 mm sheet with dimensions of 40x20, 5 €.

<p>Final cost 75 € for 3/4 kits.

<p>I will produce all the kits inside the FabLab, but I’ve to discover if all is possible to make.

<p>I will valuate this project by workshops and interactions made with the visually impaired community.



                <div>

                 <div>


				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Tommaso Salini</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2019</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Introductory studio</p>
						</div>
						<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div>
					</div>
				</div>

				<div class="mt-5">
					<a href="portfolio-single2.html" class="btn btn-dark">Previous Work</a>
					<a href="portfolio-single4.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
